Results 1 to 2 of 2

Thread: Correct version of CWS for 8e

  1. #1
    Join Date
    Sep 2012
    Location
    Texas
    Posts
    34

    Default Correct version of CWS for 8e

    I have a xerox 242 with the entry-level "bustled" Fiery
    running System 8e R 2, V 2.0

    Since the CWS guidelines show this combination NOT approved for CWS 5.3 am I supposed to be running 5.2? (the guideline shows 242/CWS 5.3/system software 1)

  2. #2
    Join Date
    Sep 2009
    Location
    Minneapolis, MN
    Posts
    320

    Default

    Since you can't load CWS on the Fiery, you can install and run the most current version on Mac or PC available at http://w3.efi.com/en/Fiery/Products/CWS5. It's fully supported. Thanks, Craig

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts